import React from 'react';
export default function ArtTrack(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M600-200H40v-560h560zm-500-60h440v-440H100zm600 60v-560h60v560zm160 0v-560h60v560zM156-357h325L381-490l-85 110-60-82zm-56-343v440z" })));
}
